.contact-form {
    position: fixed;
    width: 328px;
    left: 15px;
    border: 1px solid #8EBC02;
    border-radius: .25rem;
    padding: 15px;
    margin-top: -50px;
}

div#about {
    margin-bottom: -200px;
}

.main-h1 {
    color: white !important;
}
@media only screen and (max-width: 1199px){
    .main-h1{
        margin-top:50px;
        margin-bottom: 50px;
    }
}
@media only screen and (max-width: 400px){
    .main-h1{
        font-size: 26px;
    }
}

.video-title {
    font-size: 20px;
}

@media only screen and (max-width: 991px) {
    div#about {
        margin-bottom: -400px;
    }
}

@media only screen and (max-width: 991px) {
    .contact-form {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    #mainpage-image-div {
        display: none;
    }
}

#low-res-mainpage-picture {
    display: none;
    height: 250px;

}
#mainpage-image-div{
    margin-top:-335px;
}
@media only screen and (max-width: 1200px){
    #mainpage-image-div{
        margin-top:-450px;
    }
}
@media only screen and (max-width: 992px){
    #mainpage-image-div{
        margin-top:-630px;
    }
}

@media only screen and (max-width: 767px) {
    #low-res-mainpage-picture {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
.low-res-mainpage-picture-div {
    margin:20px !important;
}
h3 {
    font-size: 25px !important;
}

h5 {
    margin-top: 10px !important;
    font-size: 18px !important;
}

p {
    text-align: justify;
}

.about-us-content.mb-50 {
    margin-bottom: 450px;
}

div#button {
    text-align: center;
    margin-top: 10px;
    margin-bottom: -18px;
}

.blog-details-area {
    text-align: center;
    margin-bottom: 20px;
}

img.pictogram {
    width: 80px;
    height: 80px;
}

/*!*Download *!
.row.form-group.download{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.row.form-group.download input{
    margin: 0;
    height: 46px;
    padding: 0 15px;
    font-size: 15px;
    font-style: italic;
}
.row.form-group.download input:focus{
    border-color: #8EBC02;
    box-shadow: none;
}*/
.alert.alert-success {
    margin-top: 50px;
    display: none;
}

.alert.alert-success.visible {
    display: block;
}

.alert.alert-success p {
    vertical-align: middle;
    text-align: center;
}

button.btn-primary {
    background-color: #8EBC02;
    border-color: #8EBC02;
    font-size: 17px;
}

#message_btn:active {
    background-color: #8EBC02;
    border-color: #8EBC02;
}

button.btn-primary:focus, button.btn-primary:hover {
    background-color: #648401 !important;
    box-shadow: 0 0 0 0.2rem #8EBC02 !important;
}

button.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #8EBC02 !important;
    border-color: #8EBC02 !important;
}

/*Help Block*/
span.help-block.generated-help-block {
    margin-left: 20px;
    margin-top: -25px;
    color: #B94442
}

/*#download span.help-block.generated-help-block {
    margin-left: 15px;
    margin-top: 5px
}*/
/* Youtube video */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
Download button
div#maindownloaddiv{
    display: block;
    text-align: center;
}
div#maindownloaddiv.hidden{
    display: none;
}
.maindownload {
    text-align:center;
    background-color: #8EBC02;
    border: none;
    color: white;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
    border-radius: .25rem;
}
.btndownload.visible{
    display:none;
}*/
form#message {
    margin-top: -40px;
}

.form-group {
    margin-top: -20px
}

.captcha-div span.help-block.generated-help-block {
    margin-top: 5px;
}

#mainpage-picture {
    border: 1px solid #00000059;
}

#low-res-mainpage-picture{
    border: 1px solid #00000059;
}
